EXPECT_FAIL_TEXT = {
    "precondition_text": {
        "en": "Precondition applied",
        "fr": "Condition préalable",
        "de": "Voraussetzung angewandt",
        "it": "Prerequisito applicato",
        "es": "Condición previa aplicada",
        "pt": "Pré-condição aplicada",
        "tr": "Ön koşul uygulandı",
        "zh-Hans": "应用先决条件",
        "zh-Hant": "應用先決條件",
        "ru": "Применяемое предварительное условие",
        "pl": "Zastosowano warunek wstępny",
        "da": "Forudsætning anvendt",
        "sv": "Antagande används",
        "nl": "Voorwaarde toegepast",
    },
    "column_computed_text": {
        "en": "computed column",
        "fr": "colonne calculée",
        "de": "berechnete Spalte",
        "it": "colonna calcolata",
        "es": "columna calculada",
        "pt": "coluna calculada",
        "tr": "hesaplanmış sütun",
        "zh-Hans": "计算后的列",
        "zh-Hant": "計算後的列",
        "ru": "Вычисленный столбец",
        "pl": "kolumna obliczeniowa",
        "da": "beregnet kolonne",
        "sv": "beräknad kolumn",
        "nl": "berekende kolom",
    },
    "values_text": {
        "en": "and {num_omitted} more",
        "fr": "et {num_omitted} de plus",
        "de": "und {num_omitted} mehr",
        "it": "e altri {num_omitted}",
        "es": "y {num_omitted} más",
        "pt": "e {num_omitted} mais",
        "tr": "ve {num_omitted} tane daha",
        "zh-Hans": "还有{num_omitted}个",
        "zh-Hant": "還有{num_omitted}個",
        "ru": "И {num_omitted} больше",
        "pl": "i jeszcze {num_omitted}",
        "da": "og {num_omitted} flere",
        "sv": "och {num_omitted} till",
        "nl": "en {num_omitted} meer",
    },
    "compare_expectation_text": {
        "en": "Expect that values in {column_text} should be {operator} {values_text}.",
        "fr": "On s'attend à ce que les valeurs de {column_text} soient {operator} {values_text}.",
        "de": "Erwarten Sie, dass die Werte in {column_text} {operator} {values_text} sein sollten.",
        "it": "Aspettatevi che i valori in {column_text} dovrebbero essere {operator} {values_text}.",
        "es": "Se espera que los valores en {column_text} sean {operator} {values_text}.",
        "pt": "Espera-se que os valores em {column_text} são {operator} {values_text}.",
        "tr": "Beklenti, {column_text} 'deki değerlerin {operator} {values_text} olması gerektiğidir.",
        "zh-Hans": "预期在{column_text} 的值应当{operator} {values_text}。",
        "zh-Hant": "{column_text}之值應為{operator} {values_text}。",
        "ru": "Ожидайте, что значения в {column_text} должны быть {operator} {values_text}.",
        "pl": "Spodziewaj się, że wartości w {column_text} powinny wynosic {operator} {values_text}.",
        "da": "Forvent at værdier i {column_text} er {operator} {values_text}.",
        "sv": "Förvänta dig att värden i {column_text} är {operator} {values_text}.",
        "nl": "Verwacht dat waarden in {column_text} {operator} {values_text} moeten zijn.",
    },
    "compare_failure_text": {
        "en": "Exceedance of failed test units where values in {column_text} should have been {operator} {values_text}.",
        "fr": "Dépassement des unités de test ayant échoué où les valeurs dans {column_text} auraient dû être {operator} {values_text}.",
        "de": "Überschreitung fehlgeschlagener Testeinheiten, bei denen die Werte in {column_text} {operator} {values_text} sein sollten.",
        "it": "Superamento delle unità di test non riuscite in cui i valori in {column_text} avrebbero dovuto essere {operator} {values_text}.",
        "es": "Se superó el número de unidades de prueba fallidas en que los valores en {column_text} deberían haber sido {operator} {values_text}.",
        "pt": "Excedeu o número de unidades de teste com falha onde os valores em {column_text} deveria ter sido {operator} {values_text}.",
        "tr": "{column_text} 'deki değerlerin {operator} {values_text} olması gereken başarısız test birimlerinin aşılması.",
        "zh-Hans": "错误过多，其中{column_text}中的值应当被 {operator} {values_text}。",
        "zh-Hant": "錯誤過多，{column_text}之值應為{operator} {values_text}。",
        "ru": "Превышение неудачных тестовых единиц, где значения в {column_text} должны были быть {operator} {values_text}.",
        "pl": "Nie było przekroczenie nieudanych jednostek testujacych, gdzie wartości w {column_text} powinien byc {operator} {values_text}.",
        "da": "Overskridelse af fejlslagne test enheder hvor værdier i {column_text} skulle have været {operator} {values_text}.",
        "sv": "Överskrider misslyckade testenheter där värden i {column_text} borde ha varit {operator} {values_text}.",
        "nl": "Overschrijding van mislukte testeenheden, waar de waarden in {column_text} {operator} {values_text} zouden moeten zijn.",
    },
    "in_set_expectation_text": {
        "en": "Expect that values in {column_text} should be in the set of {values_text}.",
        "fr": "On s'attend à ce que les valeurs de {column_text} soient une des valeurs suivantes :{values_text}.",
        "de": "Erwarten Sie, dass die Werte in {column_text} in der Menge von {values_text} enthalten sein sollten.",
        "it": "Aspettatevi che i valori in {column_text} siano nell'insieme di {values_text}.",
        "es": "Se espera que los valores en {column_text} estén en el conjunto de {values_text}.",
        "pt": "Espera-se que os valores em {column_text} devem estar no conjunto de {values_text}.",
        "tr": "Beklenti, {column_text} 'deki değerlerin {values_text} kümesinde olması gerektiğidir.",
        "zh-Hans": "预期在{column_text} 的值应当在集{values_text}中。",
        "zh-Hant": "{column_text}之值應該在{values_text}集合中。",
        "ru": "Ожидайте, что значения в {column_text} должны быть в наборе {values_text}.",
        "pl": "Spodziewaj się, że wartości w {column_text} powinny byc w zestawie {values_text}.",
        "da": "Forvent at værdier i {column_text} findes blandt {values_text}.",
        "sv": "Förvänta dig att värden i {column_text} finns bland {values_text}.",
        "nl": "Verwacht dat de waarden in {column_text} in de set {values_text} moeten staan.",
    },
    "in_set_failure_text": {
        "en": "Exceedance of failed test units where values in {column_text} should have been in the set of {values_text}.",
        "fr": "Dépassement des unités de test ayant échoué où les valeurs dans {column_text} auraient dû être une des valeurs suivantes : {values_text}.",
        "de": "Überschreitung fehlgeschlagener Testeinheiten, bei denen Werte in {column_text} in der Menge von {values_text} enthalten sein sollten.",
        "it": "Superamento delle unità di test non riuscite in cui i valori in {column_text} avrebbero dovuto essere nel set di {values_text}.",
        "es": "Se superó el número de unidades de prueba fallidas donde los valores en {column_text} deberían haber estado en el conjunto de {values_text}.",
        "pt": "Excedeu o número de unidades de teste com falha onde os valores em {column_text} deveria ter sido no conjunto de {values_text}.",
        "tr": "{column_text} 'deki değerlerin {values_text} kümesinde olması gereken başarısız test birimlerinin aşılması.",
        "zh-Hans": "错误过多，其中{column_text}中的值应当在集{values_text}中。",
        "zh-Hant": "錯誤過多，{column_text}之值應該在集合{values_text}中。",
        "ru": "Превышение неудачных тестовых единиц, где значения в {column_text} должны были быть в наборе {values_text}.",
        "pl": "Nie było przekroczenie nieudanych jednostek testowych, gdzie wartości w {column_text} powinny były w zbiorze {values_text}.",
        "da": "Overskridelse af fejlslagne testenheder, hvor værdier i {column_text} skulle have været blandt {values_text}.",
        "sv": "Överskrider misslyckade testenheter där värden i {column_text} borde ha varit bland {values_text}.",
        "nl": "Overschrijding van mislukte testeenheden waarbij waarden in {column_text} in de set van {values_text} hadden moeten staan.",
    },
    "not_in_set_expectation_text": {
        "en": "Expect that values in {column_text} should not be in the set of {values_text}.",
        "fr": "On s'attend à ce que les valeurs de {column_text} ne soient pas une des valeurs suivantes : {values_text}.",
        "de": "Erwarten Sie, dass die Werte in {column_text} nicht in der Menge von {values_text} enthalten sein sollten.",
        "it": "Aspettatevi che i valori in {column_text} non debbano essere nel set di {values_text}.",
        "es": "Se espera que los valores en {column_text} no estén en el conjunto de {values_text}.",
        "pt": "Espera-se que os valores em {column_text} não estejam no conjunto de {values_text}.",
        "tr": "Beklenti, {column_text} 'deki değerlerin {values_text} kümesinde olmaması gerektiğidir.",
        "zh-Hans": "预期在{column_text} 的值应当不在集{values_text}中。",
        "zh-Hant": "{column_text}之值不應在{values_text}集合中。",
        "ru": "Ожидайте, что значения в {column_text} не должны быть в наборе {values_text}.",
        "pl": "Spodziewaj się, że wartości w {column_text} nie powinny należec do zestawu {values_text}.",
        "da": "Forvent at værdierne i {column_text} ikke er blandt værdierne i {values_text}.",
        "sv": "Förvänta dig att värdena i {column_text} inte ska vara bland värdena i {values_text}.",
        "nl": "Verwacht dat de waarden in {column_text} niet in de set van {values_text} mogen voorkomen.",
    },
    "not_in_set_failure_text": {
        "en": "Exceedance of failed test units where values in {column_text} should not have been in the set of {values_text}.",
        "fr": "Dépassement des unités de test ayant échoué où les valeurs dans {column_text} n'auraient pas dû être une des valeurs suivantes : {values_text}.",
        "de": "Überschreitung fehlgeschlagener Testeinheiten, bei denen die Werte in {column_text} nicht in der Menge von {values_text} enthalten sein sollten.",
        "it": "Superamento delle unità di test non riuscite in cui i valori in {column_text} non avrebbero dovuto essere nel set di {values_text}.",
        "es": "Se superó el número de unidades de prueba fallidas en que los valores en {column_text} no deberían haber estado en el conjunto de {values_text}.",
        "pt": "Excedeu o número de unidades de teste com falha onde os valores em {column_text} não deveriam estar no conjunto de {values_text}.",
        "tr": "{column_text} 'deki değerlerin {values_text} kümesinde olmaması gereken başarısız test birimlerinin aşılması.",
        "zh-Hans": "错误过多，其中{column_text}中的值应当不在集{values_text}中。",
        "zh-Hant": "錯誤過多，{column_text}之值不應在{values_text}集合中。",
        "ru": "Превышение неудачных тестовых единиц, где значения в {column_text} не должны были быть в наборе {values_text}.",
        "pl": "Nie było przekroczenie nieudanych jednostek testowych, gdzie wartości w {column_text} nie powinny były w zbiorze {values_text}.",
        "da": "Overskridelse af fejlslagne testenheder, hvor værdierne i {column_text} ikke skulle være blandt værdierne i {values_text}.",
        "sv": "Överskrider misslyckade testenheter där värdena i {column_text} inte ska vara bland värdena i {values_text}.",
        "nl": "Overschrijding van mislukte testeenheden waarbij waarden in {column_text} niet in de set van {values_text} hadden mogen staan.",
    },
    "between_expectation_text": {
        "en": "Expect that values in {column_text} should be between {value_1} and {value_2}.",
        "fr": "On s'attend à ce que les valeurs de {column_text} soient comprises entre {value_1} et {value_2}.",
        "de": "Erwarten Sie, dass die Werte in {column_text} zwischen {value_1} und {value_2} liegen sollten.",
        "it": "Aspettati che i valori in {column_text} siano compresi tra {value_1} e {value_2}.",
        "es": "Se espera que los valores en {column_text} estén entre {value_1} y {value_2}.",
        "pt": "Espera-se que os valores em {column_text} devem estar entre {value_1} e {value_2}.",
        "tr": "Beklenti, {column_text} 'deki değerlerin {value_1} ile {value_2} arasında olması gerektiğidir.",
        "zh-Hans": "预期在{column_text} 的值应当在 {value_1}和 {value_2}之间。",
        "zh-Hant": "{column_text}之值應該介於{value_1}和{value_2}之間。",
        "ru": "Ожидайте, что значения в {column_text} должны находиться между {value_1} и {value_2}.",
        "pl": "Spodziewaj się, że wartości w {column_text} powinny zawierac się między {value_1} a {value_2}.",
        "da": "Forvent at værdierne i {column_text} skal være imellem {value_1} og {value_2}.",
        "sv": "Förvänta dig att värdena i {column_text} ligger mellan {value_1} och {value_2}.",
        "nl": "Verwacht dat de waarden in {column_text} tussen {value_1} en {value_2} moeten liggen.",
    },
    "between_failure_text": {
        "en": "Exceedance of failed test units where values in {column_text} should have been between {value_1} and {value_2}.",
        "fr": "Dépassement des unités de test ayant échoué où les valeurs dans {column_text} auraient dû être comprises entre {value_1} et {value_2}.",
        "de": "Überschreitung fehlgeschlagener Testeinheiten, bei denen die Werte in {column_text} zwischen {value_1} und {value_2} liegen sollten.",
        "it": "Superamento delle unità di test non riuscite in cui i valori in {column_text} avrebbero dovuto essere compresi tra {value_1} e {value_2}.",
        "es": "Se superó el número de unidades de prueba fallidas donde los valores en {column_text} deberían haber estado entre {value_1} y {value_2}.",
        "pt": "Excedeu o número de unidades de teste como falha, onde os valores em {column_text} deveria ter sido entre {value_1} e {value_2}.",
        "tr": "{column_text} 'deki değerlerin {value_1} ile {value_2} arasında olması gereken başarısız test birimlerinin aşılması.",
        "zh-Hans": "错误过多，其中{column_text}中的值应当在 {value_1}和 {value_2}之间。",
        "zh-Hant": "錯誤過多，{column_text}之值應該介於{value_1}和{value_2}之間。",
        "ru": "Превышение неудачных тестовых единиц, где значения в {column_text} должны были находиться между {value_1} и {value_2}.",
        "pl": "Wystapiło przekroczenie liczby jednostek testowych zakończonych niepowodzeniem, w przypadku których wartości w kolumnie {column_text} powinny znajdowac się między {value_1} a {value_2}.",
        "da": "Overskridelse af fejlslagne testenheder, hvor værdierne i {column_text} skulle have været imellem {value_1} og {value_2}.",
        "sv": "Överskrider misslyckade testenheter där värdena i {column_text} borde ha varit mellan {value_1} och {value_2}.",
        "nl": "Overschrijding van mislukte testeenheden waarbij waarden in {column_text} tussen {value_1} en {value_2} hadden moeten liggen.",
    },
    "not_between_expectation_text": {
        "en": "Expect that values in {column_text} should not be between {value_1} and {value_2}.",
        "fr": "On s'attend à ce que les valeurs de {column_text} ne soient pas comprises entre {value_1} et {value_2}.",
        "de": "Erwarten Sie, dass die Werte in {column_text} nicht zwischen {value_1} und {value_2} liegen sollten.",
        "it": "Aspettatevi che i valori in {column_text} non debbano essere compresi tra {value_1} e {value_2}.",
        "es": "Se espera que los valores en {column_text} no estén entre {value_1} y {value_2}.",
        "pt": "Espera-se que os valores em {column_text} não deveria estar entre {value_1} e {value_2}.",
        "tr": "Beklenti, {column_text} 'deki değerlerin {value_1} ile {value_2} arasında olmaması gerektiğidir.",
        "zh-Hans": "预期在{column_text} 的值应当不在 {value_1}和 {value_2}之间。",
        "zh-Hant": "{column_text}之值不應該介於{value_1}和{value_2}之間。",
        "ru": "Ожидайте, что значения в {column_text} не должны находиться между {value_1} и {value_2}.",
        "pl": "Spodziewaj się, że wartości w {column_text} nie powinny byc między {value_1} a {value_2}.",
        "da": "Forvent at værdier i {column_text} er imellem {value_1} og {value_2}.",
        "sv": "Förvänta dig att värdena i {column_text} ligger mellan {value_1} och {value_2}.",
        "nl": "Verwacht dat de waarden in {column_text} niet tussen {value_1} en {value_2} mogen liggen.",
    },
    "not_between_failure_text": {
        "en": "Exceedance of failed test units where values in {column_text} should not have been between {value_1} and {value_2}.",
        "fr": "Dépassement des unités de test ayant échoué où les valeurs dans {column_text} n'auraient pas dû être comprises entre {value_1} et {value_2}.",
        "de": "Überschreitung fehlgeschlagener Testeinheiten, bei denen die Werte in {column_text} nicht zwischen {value_1} und {value_2} liegen sollten.",
        "it": "Superamento delle unità di test non riuscite in cui i valori in {column_text} non avrebbero dovuto essere compresi tra {value_1} e {value_2}.",
        "es": "Se superó el número de unidades de prueba fallidas en que los valores en {column_text} no deberían haber estado entre {value_1} y {value_2}.",
        "pt": "Excedeu o número de unidades de teste com falha onde os valores em {column_text} não deveria estar entre {value_1} e {value_2}.",
        "tr": "{column_text} 'deki değerlerin {value_1} ile {value_2} arasında olmaması gereken başarısız test birimlerinin aşılması.",
        "zh-Hans": "错误过多，其中{column_text}中的值应当不在 {value_1}和 {value_2}之间。",
        "zh-Hant": "錯誤過多，{column_text}之值不應該介於{value_1}和{value_2}之間。",
        "ru": "Превышение неудачных тестовых единиц, где значения в {column_text} не должны были находиться между {value_1} и {value_2}.",
        "pl": "Wystapiło przekroczenie liczby jednostek testowych zakończonych niepowodzeniem, w przypadku których wartości w kolumnie {column_text} nie powinny znajdowac się między {value_1} a {value_2}.",
        "da": "Overskridelse af testenheder, hvor værdierne i {column_text} ikke skulle have været imellem {value_1} og {value_2}.",
        "sv": "Överskrider testenheter där värdena i {column_text} inte borde ha varit mellan {value_1} och {value_2}.",
        "nl": "Overschrijding van mislukte testeenheden waarbij waarden in {column_text} niet tussen {value_1} en {value_2} mogen liggen.",
    },
    "null_expectation_text": {
        "en": "Expect that all values in {column_text} should be Null.",
        "fr": "On s'attend à ce que toutes les valeurs de {column_text} soient Null.",
        "de": "Erwarten Sie, dass alle Werte in {column_text} Null sein sollten.",
        "it": "Aspettatevi che tutti i valori in {column_text} siano Null.",
        "es": "Se espera que todos los valores en {column_text} sean Null.",
        "pt": "Espera-se que todos os valores em {column_text} sejam Null.",
        "tr": "Beklenti, {column_text} 'deki tüm değerlerin Null olması gerektiğidir.",
        "zh-Hans": "预期在{column_text} 的值应当为Null。",
        "zh-Hant": "{column_text}之值應為Null。",
        "ru": "Ожидайте, что все значения в {column_text} должны быть Null.",
        "pl": "Spodziewaj się, że wszystkie wartości w {column_text} powinny miec wartośc Null.",
        "da": "Forvent at all værdier i {column_text} er Null.",
        "sv": "Förvänta dig att alla värden i {column_text} är Null.",
        "nl": "Verwacht dat alle waarden in {column_text} Null moeten zijn.",
    },
    "null_failure_text": {
        "en": "Exceedance of failed test units where values in {column_text} should have been Null.",
        "fr": "Dépassement des unités de test ayant échoué où les valeurs dans {column_text} auraient dû être Null.",
        "de": "Überschreitung fehlgeschlagener Testeinheiten, bei denen die Werte in {column_text} Null sein sollten.",
        "it": "Superamento delle unità di test non riuscite in cui i valori in {column_text} avrebbero dovuto essere Null.",
        "es": "Se superó el número de unidades de prueba fallidas en que los valores en {column_text} son Null.",
        "pt": "Excedeu o número de unidades de teste com falha onde os valores em {column_text} são Null.",
        "tr": "{column_text} içindeki değerlerin Null olması gereken başarısız test birimlerinin aşılması.",
        "zh-Hans": "错误过多，其中{column_text}中的值应当为Null。",
        "zh-Hant": "錯誤過多，{column_text}之值應為Null。",
        "ru": "Превышение неудачных тестовых единиц, где значения в {column_text} должны были быть Null.",
        "pl": "Nie było przekroczenie nieudanych jednostek testowych, gdzie wartości w {column_text} powinny były Null.",
        "da": "Overskridelse af testenheder, hvor værdierne i {column_text} skulle have været Null.",
        "sv": "Överskrider testenheter där värdena i {column_text} borde ha varit Null.",
        "nl": "Overschrijding van mislukte testeenheden waarbij waarden in {column_text} Null hadden moeten zijn.",
    },
    "not_null_expectation_text": {
        "en": "Expect that all values in {column_text} should not be Null.",
        "fr": "On s'attend à ce que toutes les valeurs de {column_text} ne soient pas Null.",
        "de": "Erwarten Sie, dass alle Werte in {column_text} nicht Null sein sollten.",
        "it": "Aspettatevi che tutti i valori in {column_text} non debbano essere Null.",
        "es": "Se espera que todos los valores en {column_text} no sean Null.",
        "pt": "Espera-se que todos os valores em {column_text} não sejam Null.",
        "tr": "Beklenti, {column_text} 'deki tüm değerlerin Null olmaması gerektiğidir.",
        "zh-Hans": "预期在{column_text} 的值应当不为Null。",
        "zh-Hant": "{column_text}之值不應為Null。",
        "ru": "Ожидайте, что все значения в {column_text} не должны быть Null.",
        "pl": "Spodziewaj się, że wszystkie wartości w {column_text} nie powinny miec wartości Null.",
        "da": "Forvent at ingen af værdierne i {column_text} er Null.",
        "sv": "Förvänta dig att inget av värdena i {column_text} ska vara Null.",
        "nl": "Verwacht dat alle waarden in {column_text} niet Null mogen zijn.",
    },
    "not_null_failure_text": {
        "en": "Exceedance of failed test units where values in {column_text} should not have been Null.",
        "fr": "Dépassement des unités de test ayant échoué où les valeurs dans {column_text} n'auraient pas dû être Null.",
        "de": "Überschreitung fehlgeschlagener Testeinheiten, bei denen die Werte in {column_text} nicht Null sein sollten.",
        "it": "Superamento delle unità di test non riuscite in cui i valori in {column_text} non avrebbero dovuto essere Null.",
        "es": "Se superó el número de unidades de prueba fallidas en que los valores en {column_text} no son Null.",
        "pt": "Excedeu o número de unidades de teste com falhas onde os valores em {column_text} não são Null.",
        "tr": "{column_text} içindeki değerlerin Null olmaması gereken başarısız test birimlerinin aşılması.",
        "zh-Hans": "错误过多，其中{column_text}中的值应当不为Null。",
        "zh-Hant": "錯誤過多，{column_text}之值不應為Null。",
        "ru": "Превышение неудачных тестовых единиц, где значения в {column_text} не должны были быть Null.",
        "pl": "Nie było przekroczenie nieudanych jednostek testowych, gdzie wartości w {column_text} nie powinny były zostac Null.",
        "da": "Overskridelse af antallet af fejlslagne testenheder, hvor ingen af værdierne i {column_text} skulle have været Null.",
        "sv": "Överskrider antalet misslyckade testenheter där inget av värdena i {column_text} borde ha varit Null.",
        "nl": "Overschrijding van mislukte testeenheden waarbij waarden in {column_text} niet Null hadden mogen zijn.",
    },
    "regex_expectation_text": {
        "en": "Expect that values in {column_text} should match the regular expression: {values_text}.",
        "fr": "On s'attend à ce que les valeurs de {column_text} correspondent à l'expression régulière : {values_text}.",
        "de": "Erwarten Sie, dass die Werte in {column_text} mit dem regulären Ausdruck {values_text} übereinstimmen.",
        "it": "Aspettati che i valori in {column_text} debbano corrispondere all'espressione regolare: {values_text}.",
        "es": "Se espera que los valores en {column_text} coincidan con la expresión regular: {values_text}.",
        "pt": "Espera-se que os valores em {column_text} concorde com a expressão regular: {values_text}.",
        "tr": "Beklenti, {column_text} 'deki değerlerin şu normal ifadeyle eşleşmesi gerektiğidir: {values_text}.",
        "zh-Hans": "预期在{column_text} 的值应当匹配正则表达式。",
        "zh-Hant": "{column_text}之值應該匹配正則表達式。",
        "ru": "Ожидайте, что значения в {column_text} должны соответствовать регулярному выражению: {values_text}.",
        "pl": "Spodziewaj się, że wartości w {column_text} powinny byc zgodne z wyrażeniem regularnym: {values_text}.",
        "da": "Forvent at værdierne i {column_text} stemmer overens med følgende regular expression: {values_text}.",
        "sv": "Förvänta dig att värdena i {column_text} ska matcha följande reguljära uttryck: {values_text}.",
        "nl": "Verwacht dat de waarden in {column_text} overeenkomen met de reguliere expressie {values_text}.",
    },
    "regex_failure_text": {
        "en": "Exceedance of failed test units where values in {column_text} should have matched the regular expression: {values_text}.",
        "fr": "Dépassement des unités de test ayant échoué où les valeurs dans {column_text} auraient dû correspondre à l'expression régulière : {values_text}.",
        "de": "Überschreitung fehlgeschlagener Testeinheiten, bei denen die Werte in {column_text} mit dem regulären Ausdruck {values_text} übereinstimmen sollten.",
        "it": "Superamento delle unità di test non riuscite in cui i valori in {column_text} avrebbero dovuto corrispondere all'espressione regolare: {values_text}.",
        "es": "Se superó el número de unidades de prueba fallidas en que los valores en {column_text} deberían coincidir con la expresión regular: {values_text}.",
        "pt": "Excedeu o número de unidades de teste com falha onde os valores em {column_text} deve concordar com a expressão regular: {values_text}.",
        "tr": "{column_text} daki değerlerin normal ifade {values_text} ile eşleşmesi gereken başarısız test birimlerinin aşılması.",
        "zh-Hans": "错误过多，其中{column_text}中的值应当匹配正则表达式。",
        "zh-Hant": "錯誤過多，{column_text}之值應該匹配正則表達式。",
        "ru": "Превышение неудачных тестовых единиц, где значения в {column_text} должны были соответствовать регулярному выражению: {values_text}.",
        "pl": "Wystapiło przekroczenie liczby jednostek testowych zakończonych niepowodzeniem, w przypadku których wartości w {column_text} powinny odpowiadac wyrażeniu regularnemu: {values_text}.",
        "da": "Overskridelse af antallet af fejlslagne testenheder, hvor værdier {column_text} skulle have været i overensstemmelse med følgende regular expression: {values_text}.",
        "sv": "Överskrider antalet misslyckade testenheter där värden {column_text} borde ha matchat följande reguljära uttryck: {values_text}.",
        "nl": "Overschrijding van mislukte testeenheden waarbij waarden in {column_text} overeen moeten komen met de reguliere expressie: {values_text}.",
    },
    "col_vals_expr_expectation_text": {
        "en": "Expect that values should agree with the given Python expression.",
        "fr": "On s'attend à ce que les valeurs soient en accord avec l'expression Python donnée.",
        "de": "Erwarten Sie, dass die Werte mit dem angegebenen Python-Ausdruck übereinstimmen.",
        "it": "Aspettatevi che i valori siano in accordo con l'espressione Python fornita.",
        "es": "Se espera que los valores sean los mismos que en la expresión Python dada.",
        "pt": "Espera-se que os valores sejam os mesmos como na expressão de Python dada.",
        "tr": "Beklenti, değerlerin verilen Python ifadesine uyması gerektiğidir.",
        "zh-Hans": "值应当与给定的Python表达式一致。",
        "zh-Hant": "值應該與給定的Python表達式一致。",
        "ru": "Ожидайте, что значения должны совпадать с заданным выражением Python.",
        "pl": "Oczekuj, że wartości powinny byc zgodne z podanym wyrażeniem Python.",
        "da": "Forvent at værdier er i overensstemmelse med den pågældende Python udtryk.",
        "sv": "Förvänta dig att värden överensstämmer med det Python-uttrycket.",
        "nl": "Verwacht dat de waarden overeenkomen met de gegeven Python-uitdrukking.",
    },
    "col_vals_expr_failure_text": {
        "en": "Exceedance of failed test units where values should have agreed with the given Python expression.",
        "fr": "Dépassement des unités de test ayant échoué les valeurs auraient dû correspondre à l'expression Python donnée.",
        "de": "Überschreitung fehlgeschlagener Testeinheiten, bei denen die Werte mit dem angegebenen Python-Ausdruck übereinstimmen sollten.",
        "it": "Superamento di unità di test fallite in cui i valori avrebbero dovuto concordare con l'espressione Python fornita.",
        "es": "Se superó el número de unidades de prueba fallidas en que los valores deberían haber sido los mismos que en la expresión Python dada.",
        "pt": "Excedeu o número de unidades de teste com falha onde os valores devem ter sido o mesmo como na expressão de Python dada.",
        "tr": "Değerlerin belirtilen Python ifadesiyle eşleşmesi gereken başarısız test birimlerinin aşılması.",
        "zh-Hans": "错误过多，其中值应当与给定的Python表达式一致。",
        "zh-Hant": "錯誤過多，值應該與給定的Python表達式一致。",
        "ru": "Превышение неудачных тестовых единиц, где значения должны были быть согласованы с заданным выражением Python.",
        "pl": "Wystapiło przekroczenie niepomyślnych jednostek testowych, w przypadku których wartości powinny zgadzac się z podanym wyrażeniem Python.",
        "da": "Overskridelse af antallet af fejlslagne testenheder, hvor værdier skulle have været i overensstemmelse med det pågældende Python udtryk.",
        "sv": "Överstiger antalet misslyckade testenheter där värden borde ha varit i enlighet med relevant Python-uttryck.",
        "nl": "Overschrijding van mislukte testeenheden waarbij waarden overeen hadden moeten komen met de gegeven Python-uitdrukking.",
    },
    "col_exists_expectation_text": {
        "en": "Expect that column {column_text} exists.",
        "fr": "On s'attend à ce que la colonne {column_text} existe.",
        "de": "Erwarten Sie, dass die Spalte {column_text} vorhanden ist.",
        "it": "Aspettati che la colonna {column_text} esista.",
        "es": "Se espera que exista la columna {column_text}.",
        "pt": "Espera-se que exista a coluna {column_text}.",
        "tr": "Beklenti, {column_text} sütununun var olmasıdır.",
        "zh-Hans": "预期列 {column_text}存在。",
        "zh-Hant": "{column_text}列應該存在。",
        "ru": "Ожидайте, что столбец {column_text} существует.",
        "pl": "Spodziewaj się, że kolumna {column_text} istnieje.",
        "da": "Forvent at kolonnen {column_text} findes.",
        "sv": "Förvänta dig att kolumnen {column_text} ska finnas.",
        "nl": "Verwacht dat de kolom {column_text} bestaat.",
    },
    "col_exists_failure_text": {
        "en": "Failure to validate that column {column_text} exists.",
        "fr": "Échec de validation de l'existence de la colonne {column_text}.",
        "de": "Fehler beim Überprüfen, ob die Spalte {column_text} vorhanden ist.",
        "it": "Impossibile convalidare l'esistenza della colonna {column_text}.",
        "es": "Error al validar que la columna {column_text} exista.",
        "pt": "Erro ao validar que a coluna {column_text} existe.",
        "tr": "{column_text} sütununun var olduğu doğrulanamadı.",
        "zh-Hans": "未成功确认列{column_text}存在。",
        "zh-Hant": "未成功確認{column_text}列存在。",
        "ru": "Неверка этого столбца {column_text} существует.",
        "pl": "Niepowodzenie weryfikacji, że kolumna {column_text} istnieje.",
        "da": "Fejl da det ikke kunne verificeres at {column_text} findes.",
        "sv": "Fel eftersom {column_text} inte kunde verifieras.",
        "nl": "Het is mislukt om de kolom {column_text} te valideren.",
    },
    "all_row_distinct_expectation_text": {
        "en": "Expect entirely distinct rows across all columns.",
        "fr": "On s'attend à des lignes entièrement distinctes dans toutes les colonnes.",
        "de": "Erwarten Sie in allen Spalten einzigartige Zeilen.",
        "it": "Aspettati righe completamente distinte su tutte le colonne.",
        "es": "Se esperan filas completamente distintas en todas las columnas.",
        "pt": "Espera-sa linhas completamente diferentes em todas as colunas.",
        "tr": "Tüm sütunlarda tamamen farklı satırlar bekleyin.",
        "zh-Hans": "预期在所有的列，行都应当完全不同（即无重复）。",
        "zh-Hant": "在所有列裡，不應出現重複的行。",
        "ru": "Ожидайте совершенно разные строки во всех столбцах.",
        "pl": "Oczekuj unikalnych wierszy we wszystkich kolumnach.",
        "da": "Forvent unikke værdier i alle rækker i alle kolonner.",
        "sv": "Förvänta dig unika värden i alla rader i alla kolumner.",
        "nl": "Verwacht unieke rijen in alle kolommen.",
    },
    "all_row_distinct_failure_text": {
        "en": "Exceedance of failed test units where there weren't distinct rows across all columns.",
        "fr": "Dépassement des unités de test ayant échoué là où il n'y avait pas des lignes distinctes dans toutes les colonnes.",
        "de": "Überschreitung fehlgeschlagener Testeinheiten, bei denen nicht in allen Spalten einzigartige Zeilen vorhanden waren.",
        "it": "Superamento di unità di test fallite in cui non c'erano righe distinte su tutte le colonne.",
        "es": "Se superó el número de unidades de prueba fallidas en que no hay filas distintas en todas las columnas.",
        "pt": "Excedeu o número de unidades de teste com falha onde não ha linhas diferentes nas colunas selecionadas.",
        "tr": "Tüm sütunlarda benzersiz satırların olmadığı başarısız test birimlerinin aşılması.",
        "zh-Hans": "错误过多，其中在所有的列，行存在相同之处（即有重复）。",
        "zh-Hant": "錯誤過多，在所有列裡，有重複的行出現。",
        "ru": "Превышение неудачных испытательных блоков, где не было различных строк по всем столбцам.",
        "pl": "Wystapiło przekroczenie liczby niepomyślnych jednostek testowych, gdy nie było odrębnych wierszy we wszystkich kolumnach.",
        "da": "Overskridelse af antal fejlslagne enhedstests, hvor der ikke var unikke værdier i alle rækker i alle kolonner.",
        "sv": "Överstiger antalet misslyckade enhetstest där det inte fanns några unika värden i alla rader i alla kolumner.",
        "nl": "Overschrijding van mislukte testeenheden waarbij er niet in alle kolommen verschillende rijen waren.",
    },
    "across_row_distinct_expectation_text": {
        "en": "Expect entirely distinct rows across {column_text}.",
        "fr": "On s'attend à des lignes entièrement distinctes dans les colonnes {column_text}.",
        "de": "Erwarten Sie einzigartige Zeilen in {column_text}.",
        "it": "Aspettati righe completamente distinte su {column_text}.",
        "es": "Se esperan filas completamente distintas en {column_text}.",
        "pt": "Espea-se linhas completamente diferentes em {column_text}.",
        "tr": "{column_text} boyunca tamamen farklı satırlar bekleyin.",
        "zh-Hans": "预期在列{column_text}，行应当完全不同（即无重复）。",
        "zh-Hant": "在{column_text}列中，不應出現重複的行。",
        "ru": "Ожидайте совершенно разные строки в {column_text}.",
        "pl": "Spodziewaj się całkowicie odrębnych wierszy w {column_text}.",
        "da": "Forvent unikke værdier i alle rækker i {column_text}.",
        "sv": "Förvänta dig unika värden i alla rader i {column_text}.",
        "nl": "Verwacht unieke regels in {column_text}.",
    },
    "across_row_distinct_failure_text": {
        "en": "Exceedance of failed test units where there weren't distinct rows across selected columns.",
        "fr": "Dépassement des unités de test ayant échoué là où il n'y avait pas des lignes distinctes dans les colonnes sélectionnées.",
        "de": "Überschreitung fehlgeschlagener Testeinheiten, bei denen in ausgewählten Spalten keine eindeutigen Zeilen vorhanden waren.",
        "it": "Superamento delle unità di test fallite in cui non c'erano righe distinte tra le colonne selezionate.",
        "es": "Se superó el número de unidades de prueba fallidas en que no hay filas distintas en las columnas seleccionadas.",
        "pt": "Excedeu o número de unidades de teste com falha onde não há linhas diferentes nas colunas selecionadas.",
        "tr": "Seçili sütunlarda benzersiz satırların olmadığı başarısız test birimlerinin aşılması.",
        "zh-Hans": "错误过多，其中在所选列，行存在相同之处（即有重复）。",
        "zh-Hant": "錯誤過多，在所選擇的列中，有重複的行出現。",
        "ru": "Превышение неудачных тестовых блоков, где не было различных строк в выбранных столбцах.",
        "pl": "Przekroczenie liczby niepomyślnych jednostek testowych, w których nie było odrębnych wierszy w wybranych kolumnach.",
        "da": "Overskridelse af antal fejlslagne enhedstests, hvor der ikke var unikke værdier i alle rækker i de valgte kolonner.",
        "sv": "Överstiger antalet misslyckade enhetstest där det inte fanns några unika värden i alla rader i de valda kolumnerna.",
        "nl": "Overschrijding van mislukte testeenheden waarbij er geen afzonderlijke rijen waren over geselecteerde kolommen.",
    },
    "col_schema_match_expectation_text": {
        "en": "Expect that column schemas match.",
        "fr": "On s'attend à ce que les schémas de colonnes correspondent.",
        "de": "Erwarten Sie, dass die Spaltenschemata übereinstimmen.",
        "it": "Aspettati che gli schemi di colonna corrispondano.",
        "es": "Se espera que los esquemas de columna coincidan.",
        "pt": "Espera-se que os esquemas de coluna concordem.",
        "tr": "Sütun şemalarının eşleşmesini bekleyin.",
        "zh-Hans": "预期列模式（column schemas）应当匹配。",
        "zh-Hant": "預期列模式（column schemas）應該匹配。",
        "ru": "Ожидайте, что схемы столбцов совпадают.",
        "pl": "Spodziewaj się, że schematy kolumn będa zgodne.",
        "da": "Forvent overensstemmelse med kolonne schema.",
        "sv": "Förvänta överensstämmelse med kolumn schema.",
        "nl": "Verwacht dat de kolomschema's overeenkomen.",
    },
    "col_schema_match_failure_text": {
        "en": "Failure to validate that column schemas match.",
        "fr": "Échec de validation de la correspondance des schémas de colonne.",
        "de": "Fehler beim Überprüfen der übereinstimmen dieser Spaltenschemata.",
        "it": "Impossibile convalidare gli schemi di colonna corrispondenti.",
        "es": "Error al validar que coincidan los esquemas de columna.",
        "pt": "Erro ao validar que concordem os esquemas de coluna.",
        "tr": "Sütun şemalarının eşleşmesinin doğrulanamaması.",
        "zh-Hans": "未成功确认列模式（column schemas）匹配。",
        "zh-Hant": "未成功確認列模式（column schemas）匹配。",
        "ru": "Неверка соответствия схем столбцов.",
        "pl": "Niepowodzenie weryfikacji zgodności schematów kolumn.",
        "da": "Fejl da der ikke er overensstemmelse med kolonne schema.",
        "sv": "Fel eftersom kolonnschemat inte matchar.",
        "nl": "Het is mislukt om de overeenkomst van die kolomschema's te valideren.",
    },
    "row_count_match_expectation_text": {
        "en": "Expect that row counts for two tables match.",
        "fr": "On s'attend à ce que le nombre de lignes soit égal pour deux tableaux.",
        "de": "Erwarten Sie, dass die Zeilenanzahl für zwei Tabellen gleich ist.",
        "it": "Si prevede che il conteggio delle righe per due tabelle corrisponda.",
        "es": "Se espera que coincidan los recuentos de filas de dos tablas.",
        "pt": "Espera-se que as contagens de linha para duas tabelas correspondam.",
        "tr": "İki tablo için satır sayılarının eşit olmasını bekleyin.",
        "zh-Hans": "预计两个表的行数相等。",
        "zh-Hant": "兩張表內行數應該相等。",
        "ru": "Ожидается, что количество строк в двух таблицах будет одинаковым.",
        "pl": "Oczekuje się, że liczby wierszy są równe dla dwóch tabel.",
        "da": "Forvent, at rækkeantallet er ens for to tabeller.",
        "sv": "Räkna med att radantalet är lika för två tabeller.",
        "nl": "Verwacht dat het aantal rijen gelijk is voor twee tabellen.",
    },
    "row_count_match_failure_text": {
        "en": "Row counts for the two tables did not match.",
        "fr": "Le nombre de lignes pour les deux tableaux ne correspondait pas.",
        "de": "Die Zeilenanzahl für die beiden Tabellen stimmte nicht überein.",
        "it": "Il conteggio delle righe per le due tabelle non corrispondeva.",
        "es": "Los recuentos de filas de las dos tablas no coincidían.",
        "pt": "As contagens de linhas para as duas tabelas não corresponderam.",
        "tr": "İki tablo için satır sayıları eşleşmedi.",
        "zh-Hans": "两个表的行数不匹配。",
        "zh-Hant": "兩張表內行數不相等。",
        "ru": "Количество строк для двух таблиц не совпало.",
        "pl": "Liczba wierszy dla dwóch tabel nie zgadzała się.",
        "da": "Rækketællinger for de to tabeller stemte ikke overens.",
        "sv": "Antal rader för de två borden stämde inte överens.",
        "nl": "Het aantal rijen voor de twee tafels kwam niet overeen.",
    },
    "row_count_match_n_expectation_text": {
        "en": "Expect that the row count is exactly {values_text}.",
        "fr": "On s'attend à ce que le nombre de lignes soit exactement de {values_text}.",
        "de": "Erwarten Sie, dass die Zeilenzahl genau {values_text} beträgt.",
        "it": "Aspettatevi che il conteggio delle righe sia esattamente {values_text}.",
        "es": "Espera que el recuento de filas sea exactamente {values_text}.",
        "pt": "Esperar que a contagem das filas seja exactamente {values_text}.",
        "tr": "Satır sayısının tam olarak {values_text} olmasını bekleyin.",
        "zh-Hans": "期望行数正好是{values_text}。",
        "zh-Hant": "行數應該正好為{values_text}。",
        "ru": "Ожидайте, что количество строк будет ровно {values_text}.",
        "pl": "Oczekuj, że liczba wierszy wynosi dokładnie {values_text}.",
        "da": "Forvent, at antallet af rækker er præcis {values_text}.",
        "sv": "Förvänta dig att antalet rader är exakt {values_text}.",
        "nl": "Verwacht dat het rijtal precies {values_text} is.",
    },
    "row_count_match_n_failure_text": {
        "en": "The row count did not match {values_text}.",
        "fr": "Le nombre de lignes ne correspond pas à {values_text}.",
        "de": "Die Zeilenzahl stimmte nicht mit {values_text} überein.",
        "it": "Il conteggio delle righe non corrisponde a {values_text}.",
        "es": "El recuento de filas no coincide con {values_text}.",
        "pt": "A contagem das filas não correspondeu a {values_text}.",
        "tr": "Satır sayısı {values_text} ile eşleşmedi.",
        "zh-Hans": "行数不符合{values_text}。",
        "zh-Hant": "行數與{values_text}不相等。",
        "ru": "Количество строк не соответствует {values_text}.",
        "pl": "Liczba wierszy nie zgadzała się z {values_text}.",
        "da": "Antallet af rækker svarede ikke til {values_text}.",
        "sv": "Antalet rader stämde inte överens med {values_text}.",
        "nl": "Het rijtal kwam niet overeen met {values_text}.",
    },
    "col_count_match_expectation_text": {
        "en": "Expect that column counts for two tables match.",
        "fr": "On s'attend à ce que le nombre de colonnes de deux tableaux corresponde.",
        "de": "Erwarten Sie, dass die Spaltenzahlen für zwei Tabellen übereinstimmen.",
        "it": "Aspettatevi che i conteggi delle colonne per due tabelle corrispondano.",
        "es": "Se espera que los recuentos de columnas de dos tablas coincidan.",
        "pt": "Esperar que a contagem das colunas para duas tabelas coincidam.",
        "tr": "Bu sütunun iki tablo eşleşmesi için sayılmasını bekleyin.",
        "zh-Hans": "期望两个表的列数能匹配。",
        "zh-Hant": "兩張表內列數應該相等。",
        "ru": "Ожидайте, что количество столбцов в двух таблицах совпадает.",
        "pl": "Oczekuj, że liczby kolumn dla dwóch tabel będą się zgadzać.",
        "da": "Forventer, at kolonnetallene for to tabeller stemmer overens.",
        "sv": "Förvänta dig att kolumnantalet för två tabeller är detsamma.",
        "nl": "Verwacht dat kolomtellingen voor twee tabellen overeenkomen.",
    },
    "col_count_match_failure_text": {
        "en": "Column counts for the two tables did not match.",
        "fr": "Le nombre de colonnes des deux tableaux ne correspond pas.",
        "de": "Die Spaltenzahlen der beiden Tabellen stimmten nicht überein.",
        "it": "I conteggi delle colonne per le due tabelle non corrispondono.",
        "es": "Los recuentos de las columnas de las dos tablas no coinciden.",
        "pt": "As contagens das colunas para as duas tabelas não coincidiram.",
        "tr": "İki tablo için sütun sayıları eşleşmedi.",
        "zh-Hans": "两张表的列数并不匹配。",
        "zh-Hant": "兩張表內列數不相等。",
        "ru": "Количество колонок в двух таблицах не совпадает.",
        "pl": "Liczby kolumn w obu tabelach nie zgadzały się.",
        "da": "Kolonnetællingerne for de to tabeller stemte ikke overens.",
        "sv": "Kolumnantalet i de två tabellerna stämde inte överens.",
        "nl": "Kolomtellingen voor de twee tabellen kwamen niet overeen.",
    },
    "col_count_match_n_expectation_text": {
        "en": "Expect that the column count is exactly {values_text}.",
        "fr": "On s'attend à ce que le nombre de colonnes soit exactement de {values_text}.",
        "de": "Erwarten Sie, dass die Anzahl der Spalten genau {values_text} beträgt.",
        "it": "Aspettatevi che il numero di colonne sia esattamente {values_text}.",
        "es": "Espera que el recuento de columnas sea exactamente {values_text}.",
        "pt": "Esperar que a contagem da coluna seja exactamente {values_text}.",
        "tr": "Sütun sayısının tam olarak {values_text} olmasını bekleyin.",
        "zh-Hans": "期望列数正好是{values_text}。",
        "zh-Hant": "列數應該正好為{values_text}。",
        "ru": "Ожидайте, что количество столбцов будет ровно {values_text}.",
        "pl": "Oczekuj, że liczba kolumn będzie wynosić dokładnie {values_text}.",
        "da": "Forvent, at kolonnetallet er præcis {values_text}.",
        "sv": "Förvänta dig att antalet kolumner är exakt {values_text}.",
        "nl": "Verwacht dat het aantal kolommen precies {values_text} is.",
    },
    "col_count_match_n_failure_text": {
        "en": "The column count did not match {values_text}.",
        "fr": "Le nombre de colonnes ne correspondait pas à {values_text}.",
        "de": "Die Anzahl der Spalten stimmte nicht mit {values_text} überein.",
        "it": "Il conteggio delle colonne non corrisponde a {values_text}.",
        "es": "El recuento de columnas no coincide con {values_text}.",
        "pt": "A contagem de colunas não correspondeu a {values_text}.",
        "tr": "Sütun sayısı {values_text} ile eşleşmedi.",
        "zh-Hans": "列数与{values_text}不匹配。",
        "zh-Hant": "列數與{values_text}不相等。",
        "ru": "Количество столбцов не соответствует {values_text}.",
        "pl": "Liczba kolumn nie jest zgodna z liczbą {values_text}.",
        "da": "Kolonnetallet svarede ikke til {values_text}.",
        "sv": "Antalet kolumner stämde inte överens med {values_text}.",
        "nl": "De kolomtelling kwam niet overeen met {values_text}.",
    },
}
